[
    {
        "id": 40003,
        "icon": "icons/40003",
        "name": "攻速",
        "time": 5000,
        "fireInterval": 75,
        "damage": 1.5,
        "unController": 0,
        "infiniteAmmo": 0,
        "weaponFlicker": 1,
        "viewFlicker": 1
    },
    {
        "id": 40004,
        "icon": "icons/40004",
        "name": "加攻击",
        "time": 5000,
        "fireInterval": 150,
        "damage": 2.5,
        "unController": 0,
        "infiniteAmmo": 0,
        "weaponFlicker": 1,
        "viewFlicker": 1
    },
    {
        "id": 40005,
        "icon": "icons/40005",
        "name": "无限子弹",
        "time": 5000,
        "fireInterval": 200,
        "damage": 2,
        "unController": 0,
        "infiniteAmmo": 1,
        "weaponFlicker": 1,
        "viewFlicker": 1
    },
    {
        "id": 40006,
        "icon": "icons/40006",
        "name": "自瞄",
        "time": 5000,
        "fireInterval": 150,
        "damage": 2,
        "unController": 1,
        "infiniteAmmo": 0,
        "weaponFlicker": 1,
        "viewFlicker": 1
    }
]